# config-internal-autotools.h File Reference

Go to the source code of this file.

## Defines

#define | PACKAGE_BUGREPORT "Jeroen T. Vermeulen <jtv@xs4all.nl>"
#define | PACKAGE_NAME "libpqxx"
#define | PACKAGE_STRING "libpqxx 2.6.9"
#define | PACKAGE_TARNAME "libpqxx"
#define | PACKAGE_VERSION "2.6.9"

## Define Documentation

#define PACKAGE_BUGREPORT "Jeroen T. Vermeulen <jtv@xs4all.nl>"

#define PACKAGE_NAME "libpqxx"

#define PACKAGE_STRING "libpqxx 2.6.9"

#define PACKAGE_TARNAME "libpqxx"

#define PACKAGE_VERSION "2.6.9"